onEvent('recipes', e => {
    e.recipes.immersiveengineeringMetalPress('kubejs:frame_bottom', '5x #forge:ingots/invar', 'kubejs:frame_mold'),
    e.recipes.immersiveengineeringMetalPress('kubejs:frame_top', '5x #forge:ingots/aluminum', 'kubejs:frame_mold')


    energize(e, [
        'immersiveengineering:capacitor_lv',
        'immersiveengineering:capacitor_mv',
        'immersiveengineering:capacitor_hv',
        'atmadditions:atm_star'],
    'immersiveengineering:capacitor_creative', '2147483647')
})
